/*************************************************
			    Container Styles
*************************************************/
.NormalContainer{
	width:100%;
	margin-bottom:10px;
}
	.NormalContainer h2, .NormalContainer h1 {
		clear:both;
		margin:0 0 5px;
	}
.NormalContainer .ContentBody {
		padding:0 0 .63em 0!important;
		margin:0 0 12px;
	}
	
/* No Title Container */
.noTitle { padding-bottom:0px;}
.noTitle .ContentBody { padding:0px!important; margin:0px!important;}
.action-link { float:left; clear:both; padding-bottom:10px;}


